<patheffect>
<lineargradient rotation="269.999939">
<item color="FF3B9D00" pos="0.000000"/>
<item color="FF3B9D00" pos="0.208577"/>
<item color="FF46AD00" pos="0.276803"/>
<item color="FF75CA00" pos="0.660819"/>
<item color="FFC1FD00" pos="1.000000"/>
</lineargradient>
<stroke size="2.000000" color="FFAACCEE"/>
</patheffect>
